package com.hammurapi.store;

/**
 * Wrapper exception
 * @author Pavel Vlasov
 *
 */
public class StoreException extends RuntimeException {

	public StoreException(String message) {
		super(message);
	}

	public StoreException(Throwable cause) {
		super(cause);
	}

	public StoreException(String message, Throwable cause) {
		super(message, cause);
	}

}
